body#login #login-box {
	margin:20px auto 0 auto;
}

#footer {
	margin-top: 20px;	
}

#loginMovie {
	margin-top: 20px;
	float: left;
}
#loginMovie .ef-custom-content-section {
	margin-right: 50px;	
}
#loginBox {
	margin-top: 20px;	
	float: left;
}

#loginContainer {
	display: inline-block;	
}

@media (min-width: 768px) {
	.container {
    	width: 750px;
	}
}
@media (min-width: 992px) {
	.container {
    	width: 970px;
	}
}
@media (min-width: 1200px) {
	.container {
    	width: 1170px;
	}
}
